//
//  VankeServerModel.m
//  vanke
//
//  Created by xiaomi on 15/10/8.
//  Copyright © 2015年 gomore. All rights reserved.
//

#import "VankeServerModel.h"

@implementation VankeServerModel

@synthesize serverResp = _serverResp;

-(BOOL) isOk {
    return _serverResp != nil && [_serverResp isOk];
}

-(NSString*) getMessage {
    if (nil != _serverResp) {
        return _serverResp.message;
    } else {
        return nil;
    }
}

@end
